Subject: Ticket Assigned - escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 09 May 2021 10:31:13 +0000

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation ahmed                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  ahmed Bot:  Hi Ahmed ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0565748080            02:15 PM, 09th May                   Fatma                   Hi Ahmed , Good afternoon , Thank you for contacting us. My name is Fatma,i will be happy to help you.           02:18 PM, 09th May                   Fatma                   I can see that you are contacting us to return some items           02:19 PM, 09th May                   Fatma                   Could you please share your order number so that I can assist you further?           02:19 PM, 09th May                   Fatma                   Hi, I'm not getting a response from you. Are we still connected?           02:20 PM, 09th May                   Fatma                   Hi Ahmed , I have not received a response from you yet, please confirm if you are still connected?           02:22 PM, 09th May                     ahmed                    Yes           02:23 PM, 09th May                     ahmed                    Good afternoon           02:23 PM, 09th May                     ahmed                    I requested for refund of one online order since 09/04/2021           02:24 PM, 09th May                     ahmed                    Till now nothing happened           02:24 PM, 09th May                     ahmed                    I called customer service 4 times with no response           02:25 PM, 09th May                     ahmed                    Last time phone was closed and when i am calling alla lines are busy           02:25 PM, 09th May                     ahmed                    9657736345           02:27 PM, 09th May                     ahmed                    The order number is 9647944566           02:27 PM, 09th May                   Fatma                   Thank you for sharing the order number with me           02:28 PM, 09th May                   Fatma                   We sincerely apologies for any inconvenience caused to you.           02:28 PM, 09th May                   Fatma                   Could you please allow me 2 minutes to check your order details?           02:28 PM, 09th May                     ahmed                    Ok iam waiting           02:29 PM, 09th May                   Fatma                   Sorry for the late refund           02:30 PM, 09th May                   Fatma                   We would like to inform you that we will forward your issue to the concern team.           02:30 PM, 09th May                   Fatma                   Once we get any update you will email you on your following email address           02:30 PM, 09th May                   Fatma                   [email-masked]           02:30 PM, 09th May                     ahmed                    Ok i hope to be quick           02:30 PM, 09th May                     ahmed                    Thanks           02:30 PM, 09th May                   Fatma                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           02:31 PM, 09th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2551821